<StarMapObject.PrivateMiningPoint_Stanton1_L5_008 __id="827df242-c96a-420e-bc1b-eda53d9f24c0" __path="libs/foundry/records/starmap/pu/system/stanton/stanton1/miningclaim/privateminingpoint_stanton1_l5_008.xml" __type="StarMapObject" affiliation="00000000-0000-0000-0000-000000000000" callout1="@LOC_UNINITIALIZED" callout2="@LOC_UNINITIALIZED" callout3="@LOC_UNINITIALIZED" description="@MiningClaims_Desc_001" hideInStarmap="0" isScannable="0" jurisdiction="00000000-0000-0000-0000-000000000000" locationHierarchyTag="00000000-0000-0000-0000-000000000000" locationImagePath="" locationMedicalImagePath="" minimumDisplaySize="0.0" name="@MiningClaim_S1L5_008" navIcon="Default" onlyShowWhenParentSelected="1" overrideRotationSpeed="0" overrideRotationSpeedValue="0.0" parent="e81301eb-b6e3-4e4c-8066-326fe9248e55" radarProperties="None" respawnLocationType="None" showOrbitLine="0" size="20000.0" starMapGeomPath="objects/ui/starmap/stations/smap_asteroid_cluster_a.cgf" starMapMaterialPath="materials/ui/radar/starmap_objecthologram.mtl" starMapShapePath="UI/Textures/Vector/General/MarkerIcons/ui_icon_general_01.svg" type="e60452a5-b85c-4ab1-97e7-9cefb466f87b">
  <assetManagerLocationParams __type="StarMapAssetManagerLocationParams" previewIconPath="" previewImagePath="" />
  <asteroidRings />
  <locationAudioPlayTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationAudioStopTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="" />
  <locationParams __type="StarMapObjectLocationParams" excludeFromLevelLoad="0" exposeForPlayerCreatedMissions="0" setEntityLocationOnEnter="0" />
  <quantumTravelData __type="StarMapQuantumTravelDataParams" adoptionRadius="0.0" arrivalPointDetectionOffset="10000.0" arrivalRadius="25000.0" obstructionRadius="0.0" subPointRadiusMultiplier="1.5" />
</StarMapObject.PrivateMiningPoint_Stanton1_L5_008>